/*------------------------------------------------------------------------------
 * Colours of homes
 * -----------------------------------------------------------------------------*/
.color-teal.land-and-home-card:before,
.color-teal.home-design-card .image:after { border-color: transparent #3b9996; }
.color-teal .home-slider-title { background-color: rgba(59, 153, 150, .5); }
.color-teal a.enquire-now,
.color-teal .button,
.color-teal .large-button { color: #fff; background-color: #3b9996; }
.color-teal .rooms,
.color-teal .total-area,
.color-teal .measurements,
.color-teal .inclusions { border-color: #3b9996; }
.color-teal .rooms .text,
.color-teal .total-area .text,
.color-teal .measurements h3,
.color-teal .wpb_text_column.inclusions h2 { color: #3b9996; }
.color-teal .rooms .svg-icon { fill: #3b9996; }
.color-teal .owl-page.active { background-color: #3b9996; }


.color-ruby.land-and-home-card:before,
.color-ruby.home-design-card .image:after { border-color: transparent #b1152b; }
.color-ruby .home-slider-title { background-color: rgba(177, 21, 43, .5); }
.color-ruby a.enquire-now,
.color-ruby .button,
.color-ruby .large-button { color: #fff; background-color: #b1152b; }
.color-ruby .rooms,
.color-ruby .total-area,
.color-ruby .measurements,
.color-ruby .wpb_text_column.inclusions { border-color: #b1152b; }
.color-ruby .rooms .text,
.color-ruby .total-area .text,
.color-ruby .measurements h3,
.color-ruby .inclusions h2 { color: #b1152b; }
.color-ruby .rooms .svg-icon { fill: #b1152b; }
.color-ruby .owl-page.active { background-color: #b1152b; }


.color-gold.land-and-home-card:before,
.color-gold.home-design-card .image:after { border-color: transparent #ffc907; }
.color-gold .home-slider-title { background-color: rgba(255, 201, 7, .5); }
.color-gold a.enquire-now,
.color-gold .button,
.color-gold .large-button { color: #fff; background-color: #ffc907; }
.color-gold .rooms,
.color-gold .total-area,
.color-gold .measurements,
.color-gold .wpb_text_column.inclusions { border-color: #ffc907; }
.color-gold .rooms .text,
.color-gold .total-area .text,
.color-gold .measurements h3,
.color-gold .inclusions h2 { color: #ffc907; }
.color-gold .rooms .svg-icon { fill: #ffc907; }
.color-gold .owl-page.active { background-color: #ffc907; }


.color-azure.land-and-home-card:before,
.color-azure.home-design-card .image:after { border-color: transparent #32019b; }
.color-azure .home-slider-title { background-color: rgba(50, 1, 155, .5); }
.color-azure a.enquire-now,
.color-azure .button,
.color-azure .large-button { color: #fff; background-color: #32019b; }
.color-azure .rooms,
.color-azure .total-area,
.color-azure .measurements,
.color-azure .wpb_text_column.inclusions { border-color: #32019b; }
.color-azure .rooms .text,
.color-azure .total-area .text,
.color-azure .measurements h3,
.color-azure .inclusions h2 { color: #32019b; }
.color-azure .rooms .svg-icon { fill: #32019b; }
.color-azure .owl-page.active { background-color: #32019b; }

.color-charcoal.land-and-home-card:before,
.color-charcoal.home-design-card .image:after { border-color: transparent #595a5c; }
.color-charcoal .home-slider-title { background-color: rgba(89, 90, 92, .5); }
.color-charcoal a.enquire-now,
.color-charcoal .button,
.color-charcoal .large-button { color: #fff; background-color: #595a5c; }
.color-charcoal .rooms,
.color-charcoal .total-area,
.color-charcoal .measurements,
.color-charcoal .wpb_text_column.inclusions { border-color: #595a5c; }
.color-charcoal .rooms .text,
.color-charcoal .total-area .text,
.color-charcoal .measurements h3,
.color-charcoal .inclusions h2 { color: #595a5c; }
.color-charcoal .rooms .svg-icon { fill: #595a5c; }
.color-charcoal .owl-page.active { background-color: #595a5c; }

/* end of colours */
